<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054152308</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/6/SPOV2611372A/jo/article_2</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/15/23/JORFARTI000054152308.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054152301" date_publi="2026-05-30" date_signature="2026-05-06" nature="ARRETE" nor="SPOV2611372A" num="" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Arrêté du 6 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054152301">Arrêté du 6 mai 2026 portant création de la mention « canoë-kayak et disciplines associées en eau calme » du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, spécialité « entraînement et perfectionnement sportif »</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 6 mai 2026" debut="2026-05-31" fin="2999-01-01" id_txt="LEGITEXT000054162627">Arrêté du 6 mai 2026 portant création de la mention « canoë-kayak et disciplines associées en eau calme » du diplôme d'Etat de la jeunesse, de l'éducation populaire et du sport, spécialité « entraînement et perfectionnement sportif »</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054162638" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152308" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le diplôme mentionné à l'article 1<sup>er</sup> est obtenu par capitalisation des trois blocs de compétences suivants :</p>
<p>
<br/>- bloc de compétences 1 (BC1) : animer et accompagner une équipe dans le champ du sport ou de l'animation socio-éducative, culturelle, et/ou sportive ;<br/>- bloc de compétences 2 (BC2) : concevoir, mettre en œuvre et évaluer un projet d'action en vue de développer des activités physiques et sportives ;<br/>- bloc de compétences 3 (BC3) : concevoir et mettre en œuvre en sécurité des démarches d'entraînement, de perfectionnement sportif et de conseil technique dans le domaine du canoë-kayak et disciplines associées en eau calme.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
